libqmi-utils-1.16.2-1pclos2017.x86_64.rpm


Advertisement

Description

libqmi-utils - QMI protocol command line utilities

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libqmi-utils-1.16.2-1pclos2017.x86_64.rpm
Package name libqmi-utils
Package version 1.16.2
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 287.88 KB
Installed size 287.88 KB
This package contains the utilities that make it easier to use QMI functionality
from the command line.

Alternatives

Package Version Architecture Repository
libqmi-utils - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libqmi-glib.so.5()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
libqmi-utils = 1.16.2-1pclos2017
libqmi-utils(x86-64) = 1.16.2-1pclos2017

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libqmi-utils-1.16.2-1pclos2017.x86_64.rpm
Source Package libqmi-1.16.2-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libqmi-utils rpm package:
    # apt-get install libqmi-utils

See Also

Package Description
libqtelegram-1.0.0-20150128.1pclos2015.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
libquadmath-devel-4.9.2-2pclos2015.x86_64.rpm GCC __float128 support
libquadmath0-4.9.2-2pclos2015.x86_64.rpm GCC __float128 shared support library
libquicktime-1.2.4-6pclos2014.x86_64.rpm A library for manipulating QuickTime files
libquicktime-dv-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin supporting the DV codec
libquicktime-faac-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin for encoding AAC
libquicktime-faad-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin for decoding AAC
libquicktime-lame-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin supporting the MP3 codec
libquicktime-progs-1.2.4-6pclos2014.x86_64.rpm Useful tools to operate at QuickTime files
libquicktime-x264-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin for encoding H.264/MPEG-4 streams
librapi-0.15.2-2pclos2013.x86_64.rpm SynCE: Remote Application Programming Interface (RAPI) library
librapi-python-0.15.2-2pclos2013.x86_64.rpm SynCE: Remote Application Programming Interface (RAPI) library
libraw1394-utils-2.1.2-1pclos2016.x86_64.rpm Some small Firewire utilities
libraw1394_8-utils-1.3.0-6pclos2016.x86_64.rpm Some small Firewire utilities
librecad-2.1.3-1pclos2017.x86_64.rpm An generic 2D CAD program
Advertisement
Advertisement